BODY	{ background: #ffffff; margin-bottom: 0;  margin-left: 0;  margin-right: 0;  margin-top: 0; font-family: Arial;}
TD,P	{ color: #000000; font-size: 10pt; }
.menu1	{ color: #3300CC; font-size: 8pt; text-decoration: none; }
.menu2	{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none; }
.menu210 { color: #FFFFFF; font-size: 10pt; font-weight: bold; text-decoration: none; }
.menu3	{ color: #3333FF; font-size: 8pt; text-decoration: none; font-weight: bold; }
.menu310 { color: #0000cc; font-size: 10pt; font-weight: bold; text-decoration: none; }
.red	{ color: #FF0000; font-size: 10pt; font-weight: bold; text-decoration: none; }
.redtext { color: red; }
.whitetext { color: white; }
.navytext { color: navy; }
.greentext { color: green; }